!
version @l
hostname @l
!
!
!
redundancy
 auto-sync time-period @a
 auto-sync standard
 switchover timeout @a
!
!
!
!
!
!
!
!
!
nfpp
!
!
vlan @a
 name @l
!
!
username @a password @a
username @a privilege @a
no service password-encryption
ip http authentication local
ip helper-address @l
!         
ip dhcp relay check server-id
!
!
!
!
!
!
!
!
!
!
!
!
!
clock timezone @l
!
no logging on
no logging console 
logging server @l
enable service telnet-server
enable service ssh-server
enable service web-server @a
!
!
!
!
!
!
!
!
!
!
interface GigabitEthernet @a
 poe enable
 switchport mode @a
 switchport trunk native vlan @a
 switchport access vlan @a
 ip flow ingress
 description @l
!
interface AggregatePort @a
!
interface VLAN @a
 no ip proxy-arp
 ip address @a @a
 ip address @a @a secondary
!
ntp server @l
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
ip route @l
!
!
!
line con 0
 exec-timeout @l
 speed @a
line vty @l
 exec-timeout @l
 privilege level @a
 login local
line aux 0
!
!
end
